Subject: suspected kernel bug?

From: Peter Danielsson <[email-masked]>
Date: Fri, 05 Mar 1999 18:26:35 +0000

I've been working with a fbdev for the SA1100-platform,
and during the work I'v stumbled over something that
might be a bug or just me not thinking straight.

I have to modify the declaration of dentry_cache to
become static or it will loose it's value during the boot!

I cannot really pinpoint where it is changed or why,
(every test cycle take about half an hour...)
but someone might tell me why it works if declared static!
(and why this is a bad idea)

/Peter
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]